# structify

Transform JSON to Go structs

## Emacs Config
```elisp
(defun go-json-structify (beg end)
  "Transform JSON in the selected region to Go Structs."
  (interactive "*r")
  (if (region-active-p)
      (shell-command-on-region beg end "structify" (current-buffer) t)
    (message "No active region")))

(local-set-key (kbd "C-x C-j") 'go-json-structify) ; Structify json in region
```
